<template>
  <div id="app">
    <!--<v-app>-->
      <!--<v-toolbar fixed dark color="primary">-->
        <!--<v-toolbar-title>-->
        <!--<v-btn flat>-->
          <!--<router-link style="color: #35f23a;" to="/skillslist">-->
          <!--SkillsList-->
          <!--</router-link>-->
        <!--</v-btn>-->
          <!--<v-btn flat>-->
          <!--<router-link style="color: #35f23a;" to="/emplist">-->
          <!--EmpsList-->
          <!--</router-link>-->
        <!--</v-btn>-->
          <!--<v-btn flat>-->
          <!--<router-link style="color: #35f23a;" to="/auth">-->
          <!--Auth-->
          <!--</router-link>-->
        <!--</v-btn>-->
        <!--</v-toolbar-title>-->
      <!--<v-spacer></v-spacer>-->
        <!--<v-label white>-->
          <!--Username-->
        <!--</v-label>-->
      <!--<v-btn flat>-->
        <!--<v-icon>highlight_off</v-icon>-->
      <!--</v-btn>-->
    <!--</v-toolbar>-->
      <!--<router-view />-->
      <!--<v-footer-->
        <!--fixed-->
        <!--height="auto"-->
        <!--color="primary lighten-1"-->
      <!--&gt;-->
      <!--<v-layout-->
        <!--justify-center-->
        <!--row-->
        <!--wrap-->
      <!--&gt;-->
        <!--<v-btn-->
          <!--v-for="link in links"-->
          <!--:key="link"-->
          <!--color="white"-->
          <!--flat-->
          <!--round-->
        <!--&gt;-->
          <!--{{ link }}-->
        <!--</v-btn>-->
        <!--<v-flex-->
          <!--primary-->
          <!--lighten-2-->
          <!--py-3-->
          <!--text-xs-center-->
          <!--white&#45;&#45;text-->
          <!--xs12-->
        <!--&gt;-->
          <!--&copy;2019 — <strong>Maksim Gerasimchuk</strong>-->
        <!--</v-flex>-->
      <!--</v-layout>-->
    <!--</v-footer>-->
    <!--</v-app>-->
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: 'App'
}
</script>

<style>
#app {
  font-family             : 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing  : antialiased;
  -moz-osx-font-smoothing : grayscale;
  text-align              : center;
  /*color                   : #2c3e50;*/
  margin-top              : 60px;
}

</style>
